uuid: 076daa0b-d43d-4b45-a22f-50b270418ac9
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.temporal_subjects.field_authority_link
    - taxonomy.vocabulary.temporal_subjects
  module:
    - controlled_access_terms
    - path
    - text
_core:
  default_config_hash: MGm_H0jvw6Kixq5XAdLcR-H4I6Lr_9AplPWMBsVqubA
id: taxonomy_term.temporal_subjects.default
targetEntityType: taxonomy_term
bundle: temporal_subjects
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_authority_link:
    type: authority_link_default
    weight: 101
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
